Servers - Bug #172

[labs] It's too difficult to report a bug
2012-08-09 01:16 PM - mtjm

Status: open % Done: 0%
Priority: wish

Assignee:

Category:

Description

13:06 < myself_ > To report bug I have to register???
13:06 < pbot> Of course not!

13:06 < myself_ > Isn't captcha enought?

[...]

13:07 < myself_> Not to mention that finding proper tracker 1is not intuitive

Related issues:

Related to Servers - Bug #115: [labs] The "packages" project is not listed in... not-a-bug 2012-05-24
Related to Servers - Bug #113: [labs] It's not obvious what projects we have fixed 2012-05-20
Related to Servers - Bug #173: [labs] Too much data is needed to register open 2012-08-09
Related to Servers - Bug #913: [labs] Enable account-less bugreports open

History

#2 - 2012-08-22 01:16 PM - fauno

| always had to register to report a bug elsewhere... we could open anonymous reports but people has to leave an email address for follow up and this
isn't automated (= more work for us)

#4 - 2017-12-19 03:05 PM - bill-auger

- Priority changed from bug to wish

there is preliminary bug reporting tool in the parabola-laf package - it currently is used only internally by calamares to post install failures but could be
generalized into a user tool something like debian has

the real issue though is that anonymous bug reports could be abused so it may still be a good idea to require a registered account as debian does

#5 - 2018-09-20 12:56 AM - bill-auger
- Related to Bug #913: [labs] Enable account-less bugreports added
